Bug 509730 - exo-open Incorrect browser call
exo-open Incorrect browser call
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: exo (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-05 11:42 EDT by Pavel Alexeev
Modified: 2009-08-08 15:29 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.3.101-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-08 15:29:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Xfce 5461 None None None Never

  None (edit)
Description Pavel Alexeev 2009-07-05 11:42:01 EDT
Description of problem:

$ exo-open --launch WebBrowser 'http://example.com'
(as it used in xfbrowser4)

launch browser (in my case Opera) with incorrect URL: http://'http//example.com'

therefor this URL can't be loaded, error appeared.

Version:
$ rpm -q exo
exo-0.3.101-1.fc11.i586
Comment 1 Kevin Fenzi 2009-07-05 19:28:49 EDT
This is upstream bug 5461 it seems like.
Comment 2 Pavel Alexeev 2009-07-06 02:54:00 EDT
Can you provide full URL on bug? Bugzilla treat it as own, but I think it is not correct.
Comment 3 Pavel Alexeev 2009-07-06 02:54:46 EDT
Sorry, I found it in linked bugs. Only in post link broken.
Comment 4 Pavel Alexeev 2009-07-10 14:51:17 EDT
Upstream bug closed. Kevin, please, make update.
Comment 5 Fedora Update System 2009-07-19 04:04:09 EDT
exo-0.3.101-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/exo-0.3.101-2.fc11
Comment 6 Kevin Fenzi 2009-07-19 04:05:04 EDT
Can you try the update from comment #5 and confirm it's fixed there?
Comment 7 Pavel Alexeev 2009-07-20 18:47:14 EDT
Yes, it is work as expected in this particular test.
Thank you.
Comment 8 Fedora Update System 2009-07-22 17:52:24 EDT
exo-0.3.101-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exo'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7859
Comment 9 Fedora Update System 2009-08-08 15:29:06 EDT
exo-0.3.101-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.